/*img{z-index:400;position:relative;}*/


.wrapper{width:100%;}
.inner{margin: 0 auto ;}
.content{clear:both;padding:40px 68px;}

.filter .wpb_raw_code {box-shadow: 2px 2px 2px #cccccc;background-color:#ffffff;}

input[type="checkbox"]:checked{color:red;}

.produktgruppenbanner{width:100%;background-color:#ffb300;padding:0px;font-size:24px;margin:10px 0px;}
.produktgruppenbanner span, .vc_tta-title-text{background-color:#ffffff;padding:0;font-size:34px;color:#000066;font-weight:600;font-family: "DLH Helvetica Medium";}

.left {float:left;width:50%;}
.right {width:50%;float:left; padding-left:20px;}

.content table{width:100%;margin-bottom:20px;}

tr.topic td{border-bottom:1px solid #666666;font-weight:600;}

tr td{margin:0;padding:0;}
td h4{margin:0;color:#000066;font-size:16px;}
td input{width:70px;}





/*
table input[type=checkbox]
{
  display:none;
}
table input[type=checkbox]:checked + label{color:#000066;}


table input[type="checkbox"] + label span {
    display:inline-block;
    width:20px;
    height:20px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    cursor:pointer;
    background-color:#ffffff;
    border:1px solid #666666;
    border-radius: 3px;
    line-height: 14px;
}
table input[type="checkbox"]:checked + label span:after {
    content:'\e609';font-family:"lh-iconfont";
    font-size: 20px;
    line-height:20px;
}
*/

.filter label{font-size:16px;}
.filter {z-index:1000;max-width:1140px;width:90%;position:absolute; margin: -70px 0 0px;line-height:32px;}
.filter .wpb_wrapper{height:170px ;}
.filter select {width:100px;}
.filter .vc_column_container > .vc_column-inner {padding-right: 0px;}
.filter h3{margin-top:0px !important;}


.vc_tta.vc_tta-style-classic .vc_tta-panel-body, .vc_tta.vc_tta-style-classic .vc_tta-panel-heading, .vc_tta.vc_tta-style-classic .vc_tta-tab > a{border-width:0px !important;}
.vc_tta-controls-icon, .vc_tta-controls-icon:before{display:none !important;}
.vc_tta-title-text:after {content: "";
display: block;
height: 20px;
width: 100%;
margin-top: -24px;
background: #ffb300;}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a{padding:0 !important;}
.vc_tta.vc_general .vc_tta-panel-body {padding: 20px 0px 30px !important;}
.vc_tta.vc_general .vc_tta-panel-title {margin: 20px 0  10px!important;}